/[suikacvs]/test/html-webhacc/cc-style.css
Suika

Diff of /test/html-webhacc/cc-style.css

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

revision 1.4 by wakaba, Sun Jul 1 06:21:46 2007 UTC revision 1.8 by wakaba, Mon Sep 3 14:30:46 2007 UTC
# Line 7  Line 7 
7    padding: 0.5em 1em;    padding: 0.5em 1em;
8  }  }
9    
10  dt {  dt, strong {
11    font-weight: bolder;    font-weight: bolder;
12    font-family: sans-serif;    font-family: sans-serif;
13  }  }
# Line 15  dt:after { Line 15  dt:after {
15    content: ":";    content: ":";
16  }  }
17    
18    h1 {
19      font-weight: bolder;
20      font-family: sans-serif;
21      font-size: 180%;
22    }
23    
24  h2 {  h2 {
25    margin: 0;    margin: 0;
26    border-style: none;    border-style: none;
# Line 24  h2 { Line 30  h2 {
30    font-size: 150%;    font-size: 150%;
31  }  }
32    
33    h3 {
34      font-weight: bolder;
35      font-family: sans-serif;
36      font-size: 100%;
37      background-color: #fff0f0;
38      color: black;
39    }
40    
41  .tree-text q, .tree-cdata q, .tree-comment q {  .tree-text q, .tree-cdata q, .tree-comment q {
42    display: block;    display: block;
43  }  }
# Line 59  q:before, q:after { Line 73  q:before, q:after {
73    padding-left: 0;    padding-left: 0;
74  }  }
75  #document-tree > ol > li {  #document-tree > ol > li {
76    display: block;  /*  display: block;
77    list-style: none;    list-style: none;
78    margin-left: 0;    margin-left: 0;
79    padding-left: 0;    padding-left: 0; */
80  }  }
81    
82  #document-tree ol ol {  #document-tree ol /*ol*/ {
83    margin-left: 1em;    margin-left: 1em;
84    padding-left: 0;    padding-left: 0;
85  }  }
86    
87  #document-tree ol ol li {  #document-tree ol /*ol*/ li {
88    margin-left: 0;    margin-left: 0;
89    padding-left: 0.4em;    padding-left: 0.4em;
90  }  }
# Line 89  q:before, q:after { Line 103  q:before, q:after {
103    font-size: 90%;    font-size: 90%;
104  }  }
105    
106  #parse-errors dd, #document-errors dd {  #parse-errors dd, #document-errors dd, #error-description h3 {
107    margin-left: 20px;    margin-left: 20px;
108    padding-left: 40px;    padding-left: 40px;
109    min-height: 32px;    min-height: 32px;
110    background-image: url(large-stop);    background-image: url(large-stop);
111    background-position: top left;    background-position: center left;
112      background-repeat: no-repeat;
113    }
114    
115    #identifiers dd, #terms dd {
116      margin-left: 20px;
117      padding-left: 20px;
118      min-height: 20px;
119    }
120    
121    #identifiers dd + dd, #terms dd + dd {
122      background-image: url(error);
123      background-position: center left;
124    background-repeat: no-repeat;    background-repeat: no-repeat;
125  }  }
126    
127  #document-errors dd.should {  #error-description h3 {
128      margin-left: 1em;
129      margin-right: 1em;
130    }
131    
132    #document-errors dd.should, #error-description .should h3 {
133    background-image: url(large-alert);    background-image: url(large-alert);
134  }  }
135    
# Line 106  q:before, q:after { Line 137  q:before, q:after {
137    margin-left: 60px;    margin-left: 60px;
138    border: red 0.2em solid;    border: red 0.2em solid;
139    padding: 0.5em;    padding: 0.5em;
140    }
141    
142    #document-errors dd.unsupported, #error-description .unsupported h3 {
143    background-image: none;    background-image: none;
144  }  }
145    
# Line 148  code { Line 182  code {
182    letter-spacing: 0.1em;    letter-spacing: 0.1em;
183    background-color: transparent;    background-color: transparent;
184    color: orangered;    color: orangered;
185      white-space: -moz-pre-wrap;
186      white-space: pre-wrap;
187  }  }
188    
189  /*  /*

Legend:
Removed from v.1.4  
changed lines
  Added in v.1.8

[email protected]
ViewVC Help
Powered by ViewVC 1.1.24